[<<][pool][>>][..]
Mon Feb 17 10:42:52 CET 2014

apt-cyg

Do not use cyg-apt (old, python based).

wget https://raw2.github.com/rcmdnk/apt-cyg/master/apt-cyg
apt-cyg -m http://ftp.snt.utwente.nl/pub/software/cygwin/ update






[Reply][About]
[<<][pool][>>][..]